Subject: [sidr] recent submissions and last call

From: Sandra Murphy <[email-masked]>
Date: Wed, 12 May 2010 17:20:39 -0400 (Eastern Daylight Time)

Geoff and George:

Thank you for your submission of so many drafts so quickly.  That was much 
faster response than you had suggested.

The presentation at IETF 77 on the roa-validation draft included a 
question on the last slide "Ready for WGLC?".  I presume that this was not 
really a question to the WG, and you would like the WG chairs to start a 
WG LC on this new version.  I'll start that last call tomorrow unless I 
hear otherwise from you.

--Sandy, speaking as wg chair